PHP Handbuch
Zurück |  | Nach vorne

# xml_parser_get_option

(PHP 3>= 3.0.6, PHP 4 )

xml_parser_get_option -- get options from an XML parser

## Description

mixed xml_parser_get_option ( resource parser, int option)

`parser`

  A reference to the XML parser to get an option from.

`option`

  Which option to fetch. See xml_parser_set_option() for a list of options.

This function returns `FALSE` if `parser` does not refer to a valid parser, or if the option could not be set. Else the option's value is returned.

See xml_parser_set_option() for the list of options.

Zurück | Zum Anfang | Nach vorne
xml_parser_free | Nach oben | xml_parser_set_option